PT BMS MIGRATION & ENHANCEMENT - Bug #1085

[ ESS - Travel ] - Cost - Cost Center
04/20/2022 03:22 PM - ericsson ericsson

Status: Closed Start date: 04/20/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.50 hours
Description

Dear, Mbak Yomma.

Mohon bantuannya, untuk field Cost Center pada travel Cost bim keluar datanya,,
Port : http://remote.minovais.com:31134/
History

#1 - 04/26/2022 10:02 AM - Tri Rizqgiaty
- File OnInitExtensions 20220422.txt added
- File OnMethodExtensions_20220422.txt added

- Status changed from Assigned to Developing
Fixing :
Update table PCMWFDEFBIZPROC - BizFlowID : MD_Travel - rubah field OnlInitExtensions & OnMethodExtensions, sesuai file terlampir

#2 - 04/26/2022 10:02 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#3 - 05/12/2022 05:04 PM - ericsson ericsson
- Status changed from QA Test to Closed
Files

clipboard-202204201522-wazww.png 48.4 KB 04/20/2022 ericsson ericsson

OnlInitExtensions_20220422.ixt 1.75 KB 04/26/2022 Tri Rizqgiaty

OnMethodExtensions_20220422.txt 23.1 KB 04/26/2022 Tri Rizqgiaty
